.hiddenLightBox {
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,.8);
	position: fixed;
	z-index: 999;
	display: none;
	top: 0;
	left: 0;
}

.rtl-player-18 {
	z-index: 0;
	width: 2rem;
	height: 2rem;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 4px solid red;
	position: absolute;
	line-height: 1.5rem;
	font-size: 1rem;
	padding-left: .125rem;
	bottom: 65px;
	right: 1rem;
	/*display: none;*/
}

.hiddenLightBox textarea {
	font-family: Menlo, Monaco, monospace;
	resize: none;
	border: none;
	font-size: 11px;
	background: rgba( 255,255,255,.75 );
	height: 60px !important;
	width: 100% !important;
	position: relative;
	box-shadow: 0 0 10px 3px black;
	padding: 6px;
}

.hiddenLightBox .boxChild {
	margin: 15% 20%;
	position: relative;
}

.closeBtn {
	position: absolute;
    background-color: rgba(0,0,0,.8);
    border: 2px solid white;
    border-radius: 50%;
    top: -12px;
    right: -12px;
    font-size: 11px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    z-index: 999;
    box-shadow: 0 0 10px rgba(255,255,255,.0);
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 21px;
}

.closeBtn:hover {
	color: black;
	background-color: white;
}

#copyEmbedCode {
	min-width: 200px;
	width: 30%;
	margin: 15px auto;
	padding: 8px;
	font-size: 14px;
	text-align: center;
	background-color: black;
	color: white;
	border: 1px solid white;
	cursor: pointer;
}

.vjs-default-skin .vjs-control:not(.fa):before {
	font-family: VideoJS;
}

.vjs-default-skin .vjs-control:before {
	font-size: 16px /*!important*/;
	font-family: "FontAwesome";
	line-height: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.vjs-embed-video:hover {
	background-color: #007095;
}

.vjs-embed-video:before {
	margin-top: -1px;
	text-shadow: none !important;
}

.video-js .vjs-big-play-button {
	border-radius: 50% !important;
	line-height: 2.5em !important;
    height: 2.5em !important;
    width: 2.5em !important;
}

.vjs-big-play-centered .vjs-big-play-button {
	margin-top: -1.25em !important;
    margin-left: -1.25em !important;
	/*z-index: 1130;*/
}
.vjs-overlay,
.vjs-overlay.vjs-overlay-top-left {
  position: absolute;
  /*width: 33%;*/
  background-color: #646464; /* IE8 fallback */
  background-color: rgba(255, 255, 255, 0.4);
  color: #fff;
  padding: 10px;
  border-radius: 3px;
  top: 5px;
  left: 5px;
  text-align: center;
}

.vjs-overlay.vjs-overlay-full {
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: left;
    padding:0;
    margin:0;
    background-color: transparent;
}

/* overlay alignment styles */
.vjs-overlay.vjs-overlay-top {
  margin-left: -16.5%;
  left: 50%;
}
.vjs-overlay.vjs-overlay-top-right {
  left: auto;
  right: 5px;
}
.vjs-overlay.vjs-overlay-left {
  top: 50%;
  margin-top: -15px;
}
.vjs-overlay.vjs-overlay-right {
  left: auto;
  right: 5px;
  top: 50%;
  margin-top: -15px;
}
.vjs-overlay.vjs-overlay-bottom {
  margin-left: -17rem;
  left: 50%;
  top: auto;
  bottom: 4.5em;
  z-index:1;
}
.vjs-overlay.vjs-overlay-bottom-left {
  bottom: 4.5em;
  top: auto;
  left: 5px;
}
.vjs-overlay.vjs-overlay-bottom-right {
  bottom: 4.5em;
  top: auto;
  left: auto;
  right: 5px;
}

.vjs-overlay.vjs-overlay-full {
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: left;
	padding:0;
	margin:0;
	background-color: transparent;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.adv-video{
	padding-left:203px;
	padding-top:229px;
	padding-right: 203px;
	padding-bottom: 229px;
}
.adv-tap{
	cursor:pointer;
}

.video .release-date {
	font-style: italic;
	width: 100%;
	text-align: right;
	color: #808080;
	font-size: 12px;
}

.news-video .vjs-embed-video {
	margin-left: auto !important;
	cursor: pointer;
	
	font-size: 16px!important;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	width: 2em !important;
}

.news-video .vjs-embed-video.no-margin-left {
	margin-left: 0px !important;
}

.news-video .player .vjs-control-bar .vjs-news-recommended {
	/*margin-left: auto !important;*/
	width: 4rem;
    padding-left: 1.5rem;
    margin-left: 1.25rem;
    cursor: pointer;
    text-align: left;
}

.vjs-news-recommended:before {
	content: "";
	width: 2.875rem;
    height: 1rem;
    margin: 8px 0 0 0;
    padding-left: 1.625rem;
    padding-top: .0625rem;
    background-image: url(/images/recommendation-icon.svg);
    background-size: 1rem 1rem;
    background-repeat: no-repeat;
}

.vjs-news-recommended:after {
	content: "Ajánló";
	position: absolute;
	margin: 0;
	top: 50%;
	transform: translateY(-50%) translateY(1px);
	-o-transform: translateY(-50%) translateY(1px);
	-ms-transform: translateY(-50%) translateY(1px);
	-moz-transform: translateY(-50%) translateY(1px);
	-webkit-transform: translateY(-50%) translateY(1px);
}

@font-face {
  font-family: 'VJSHd';
  src: url('../font/hd.eot');
  src: url('../font/hd.eot?#iefix') format('embedded-opentype'), url('../font/hd.woff') format('woff'), url('../font/hd.ttf') format('truetype'), url('../font/hd.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.vjs-hd-video:before {
	font-family: "VJSHd" !important;
	content: "\e800";
    font-size: 20px !important;
    line-height: 30px !important;
	font-weight: 100;
	top: -2px !important;
}

.vjs-hd-video {
    float: right !important;
    cursor: pointer;
    right: 5px;
}

.vjs-hd-video.active:before {
	/*text-shadow: 0em 0em 1em white !important;*/
	color: red;
}

.news-video .vjs-hd-video {
	margin-top: 2px !important;
	margin-left: auto !important;
}

.vjs-replay-video:before {
	font-family: "foundation-icons" !important;
	content: "\f1a5";
}

.vjs-next-video, .vjs-prev-video {
	float: right !important;
}

.vjs-next-video:before {
	font-family: "foundation-icons" !important;
	content: "\f17c";
	top: -9px !important;
	position: absolute;
}

.vjs-prev-video:before {
	font-family: "foundation-icons" !important;
	content: "\f19c";
	top: -9px !important;
	position: absolute;
}

.vjs-pager-video {
	width: 1.8em !important;
}

.vjs-pager-video.blue {
	color: #66a8cc;
}

.vjs-pager-video:before {
	content: "\e007";
}

.vjs-control-bar {
	position: absolute;
	z-index: 90;
}

.vjs-poster-only {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	cursor: auto;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	height: 100%;
}

.afterplay {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: rgba( 0,0,0, 0.6 );
	cursor: auto;
	padding: 0 1.375rem 0 1.375rem;
	box-sizing:border-box;
	z-index:1;
}

.afterplay .caption {
	font-size: 1rem;
	color: #ffffff;
	padding: 0.875rem 0 0.625rem 1.75rem;
}

.afterplay .related-container {
	margin: 0px auto;
}

.afterplay .related-container .related {
	position: relative;
	float: left;
	margin-bottom:0.4375rem;
}
@media only screen and (max-width: 640px){
	.afterplay .related-container .related {
	margin-bottom:0.125rem!important;
	}
}
.afterplay .related-container .related a img {
	width: 100%;
	border: 1px solid white;
	padding:0rem;
}

.afterplay .related-container .related a .title {
	position: absolute;
	bottom: 0.625rem;
	left: 0.75rem;
	right: 0.75rem;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
/*		width:80%; */
}
.replay-rtl{
	color: rgb(204, 204, 204);
	font-size: 1.125rem;
	float: left;
	line-height: 1.9rem;
	margin-left: 0.625rem;
}
.rtl-article-title{
font-size:1.8125rem;
}
.replay-rtl:hover{
	text-shadow:0 0 1em #fff;
}
/* for embed*/
.rtl-embed-small-3{
    width: 25%;
	box-sizing:border-box;
}
.rtl-embed-small-12{
    width: 100%;
	height: 1px;/*0.1875rem;*/
}
.rtl-embed-columns {
	padding-left: 0.3125rem;
	padding-right: 0.3125rem;
	float: left; }
.white-text-without-hover, .white-text-without-hover:hover, .white-text-without-hover:focus, .white-text-without-hover:visited{
	color: #ffffff;
}

.hiddenLightBox {
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,.8);
	position: fixed;
	z-index: 999;
	display: none;
	top: 0;
	left: 0;
}

.hiddenLightBox textarea {
	font-family: Menlo, Monaco, monospace;
	resize: none;
	border: none;
	font-size: 11px;
	background: rgba( 255,255,255,.75 );
	height: 60px !important;
	width: 100% !important;
	position: relative;
	box-shadow: 0 0 10px 3px black;
	padding: 6px;
}

.hiddenLightBox .boxChild {
	margin: 15% 20%;
	position: relative;
}

.closeBtn {
	position: absolute;
	background-color: rgba(0,0,0,.8);
	border: 2px solid white;
	border-radius: 67px;
	top: -8px;
	right: -11px;
	font-size: 11px;	
	color: white;
	font-weight: bold;
	cursor:pointer;
	z-index:999;
	box-shadow: 0 0 10px rgba(255,255,255,.0);
	line-height: 0.9;
	padding: 6px 8px;
}

.closeBtn:hover {
	color: black;
	background-color: white;
/*	box-shadow: 0 0 10px rgba(255,255,255,.75);
	-webkit-transition: box-shadow .5s ease;
	-moz-transition: box-shadow .5s ease;
	-o-transition: box-shadow .5s ease;
	transition: box-shadow .5s ease;
*/
}

.videoButton {
	background-color: #333333 !important;
	color:  white !important;
	height: 21px !important;
	padding: 5px !important;
	width: 125px !important;
}

.adv-tap.with-wallpaper > .adv-video > .konz-watermark {
    width: 12%;
    height: 7%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    left: 7%;
    bottom: 8%;
    z-index: 10000000000;
	position: absolute;
}

.adv-tap.with-wallpaper > .adv-video > .konz-channel-logo {
    width: 12%;
    height: 7%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    left: 7%;
    top: 8%;
    z-index: 5000;
}

.adv-tap.with-wallpaper > .adv-video > .vjs-fullscreen ~ .konz-watermark,
.konz-watermark {
	width: 8%;
	height: 10%;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 8%;
	bottom: 8%;
	z-index: 10000000000;
}

.adv-tap.with-wallpaper > .adv-video > .vjs-fullscreen ~ .konz-channel-logo,
.konz-channel-logo {
    width: 12%;
    height: 10%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    left: 7%;
    top: 8%;
    z-index: 5000;
	position: absolute;
}

.playerarea {
	overflow: hidden;
}

.rtl-social-shares{
	margin-top:0.5rem;
	margin-left:0.5rem;
	height:1.4375rem;
	margin-right: 0.5rem;
}
.gPlus div {
	width: 67px !important;
}

.view-count {
	margin-top:0.5rem;
}

@media only screen and (max-width: 420px) {

	.rtl-social-shares {
	    margin-top: 0.5rem;
	    height: 1.4375rem;
        margin-right: 0.05rem;
	}
}

#video-container .adv-video .konz-relative {
	width: 100%;
	}

.vjs-current-time-display,
.vjs-current-time,
.vjs-duration-display,
.vjs-time-divider > div > span {
	line-height: 3em;
}

.news-video .vjs-current-time-display,
.news-video .vjs-current-time,
.news-video .vjs-duration-display,
.news-video .vjs-time-divider > div > span,
.rtlMostVideoConatiner .vjs-current-time-display,
.rtlMostVideoConatiner .vjs-current-time,
.rtlMostVideoConatiner .vjs-duration-display,
.rtlMostVideoConatiner .vjs-time-divider > div > span {
	line-height: 2.5em;
}

.productAppearanceDiv {
	/*width: 305px;
	color: white;
	left: 0px;
	bottom: 37px;
	z-index: 10001;
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;*/
	min-width: 320px;
	color: white;
	left: 0;
	bottom: 50px;
	z-index: 1;
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	padding: 5px 5px 5px 25px;
	background: rgb(14,14,14);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(14,14,14,1) 0%, rgba(73,73,76,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(14,14,14,1)), color-stop(100%,rgba(73,73,76,1)));
	background: -webkit-linear-gradient(left, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	background: -o-linear-gradient(left, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	background: -ms-linear-gradient(left, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	background: linear-gradient(to right, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#49494c',GradientType=1 );
	text-transform: uppercase;
	display: none;
}


.prizeGameDiv {
	/*width: 305px;
	color: white;
	left: 0px;
	bottom: 74px;	//
	z-index: 10001;
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;*/
	min-width: 320px;
	color: white;
	left: 0;
	bottom: 75px;
	z-index: 10002;
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	padding: 5px 5px 5px 25px;
	background: rgb(14,14,14);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(14,14,14,1) 0%, rgba(73,73,76,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(14,14,14,1)), color-stop(100%,rgba(73,73,76,1)));
	background: -webkit-linear-gradient(left, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	background: -o-linear-gradient(left, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	background: -ms-linear-gradient(left, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	background: linear-gradient(to right, rgba(14,14,14,1) 0%,rgba(73,73,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#49494c',GradientType=1 );
	text-transform: uppercase;
	display: none;
}

.bottomLine {
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	background: rgb(193,0,23);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(193,0,23,1) 0%, rgba(221,96,64,1) 40%, rgba(255,213,113,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(193,0,23,1)), color-stop(40%,rgba(221,96,64,1)), color-stop(100%,rgba(255,213,113,1)));
	background: -webkit-linear-gradient(left, rgba(193,0,23,1) 0%,rgba(221,96,64,1) 40%,rgba(255,213,113,1) 100%);
	background: -o-linear-gradient(left, rgba(193,0,23,1) 0%,rgba(221,96,64,1) 40%,rgba(255,213,113,1) 100%);
	background: -ms-linear-gradient(left, rgba(193,0,23,1) 0%,rgba(221,96,64,1) 40%,rgba(255,213,113,1) 100%);
	background: linear-gradient(to right, rgba(193,0,23,1) 0%,rgba(221,96,64,1) 40%,rgba(255,213,113,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10017', endColorstr='#ffd571',GradientType=1 );
}

.exclamationMark {
	position: absolute;
	left: 9px;
	font-size: 29px;
	bottom: -6px;
	z-index: 99;
	text-shadow: -1px -1px 0 #F00, 1px -1px 0 #F00, -1px 1px 0 #F00, 1px 1px 0 #F00;
}

.rtlMostVideoConatiner {
	/*width: 634px;*/
	/*margin: 0 10px 0 0;*/
}

.margin-most {
	margin: 0 10px 0 0;
}

 @media only screen and (max-width: 960px) {
 	.rtlMostVideoConatiner {
 		width: 100%;
 		margin: 0;
 	}

 	.margin-most {
	margin: 0;
}
 }

 .addToFavBtn, .shareOnFbBtn {
 	position: absolute;
 	font-family: FontAwesome;
    background-color: rgba(174, 32, 31, 1);
    padding: 11px 17px;
    cursor: pointer;
    opacity: .4;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
 }

 .addToFavBtn {
    top: -5px;
    right: 35px;
    content: "/f005";
 }

 .shareOnFbBtn {
	top: -5px;
    right: -13px;
    content: "/f09a";
    padding: 11px 19px;
 }

  .addToFavBtn:hover, .shareOnFbBtn:hover {
  	opacity: 1;
  }


.vjs-pager-video {
	top: -2.175rem;
    left: 50px !important;
}

.vjs-next-video {
    top: -17px;
    right: 18rem !important;
    width: 2em !important;
	height: 2em !important;
}

.vjs-prev-video {
    top: -17px;
    right: 18rem !important;
    width: 2em !important;
	height: 2em !important;
}

@media only screen and (max-width: 530px) {
	.vjs-pager-video {
    	display: none;
	}
}

@media only screen and (max-width: 410px) {
	.vjs-next-video, .vjs-prev-video {
	    right: 80px !important;
	    top: 15px;
	}

	.vjs-embed-video {
	    position: absolute !important;
	    right: 119px;
	    /*top: 0px;*/
	}

}

.vjs-pager-video:before {
    content: "\f111" !important;
    font-family: fontAwesome !important;
}

.rtlMostVideoConatiner:hover .videoBtnHolder {
	opacity: 1;
}

.videoBtnHolder {
	opacity: 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.fav-and-fb {
	top: 5%;
    right: 5%;
}

.must-login-btns label {
    font-weight: bold;
    color: #f2f2f2;
}

.must-login-btns label i {
	left:10px;
	font-size:21px;
}

.bottom-container {
	text-align: center;
    font-weight: 800;
    padding-top: 15px;
}

.center-container {
	text-align: center;
    font-weight: 600;
}
.top-container {
	text-align: center;
}

.hd-box {
    background: rgba(40, 39, 39, 0.65);
    padding: 15px;
}

.close-btn-most {
	padding: 6px 10px;
}

@media only screen and (max-width: 449px) {
	.center-container {
	    font-size: 0.8rem;
	}

	.bottom-container {
	    font-size: 0.8rem;
	}

	.hiddenLightBox .boxChild {
	    margin: 15% 5%;
	}
}

@media only screen and (max-height: 450px) {
	.hiddenLightBox .boxChild {
	    margin: 4% 3%;
	}
}


.vjs-bottom-center {
  left: 50%;
  top: auto;
  bottom: 4.5em;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.4);
  color: #fff;
  padding: 10px;
  border-radius: 3px;
  text-align: center;
  position: absolute;
}


/******************* news-video **************************/

.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
    left: 75px !important;
    top: 83.5% !important;
    margin-top: -1.4000000000000001em;
    z-index: 3;
    padding: 0;
    float: left;
    /*width: 4.5rem !important;
    height: 4.5rem;*/
    width: 3.75rem !important;
    height: 3.75rem !important;
    border: none;
    box-shadow: none;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--hirado {
	background-color: #4ed6db !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--fokusz {
	background-color: #8b81ff !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--balo {
	background-color: #def7ff !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--xxi {
	background-color: #f4e788 !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--idojaras {
	background-color: #f0775a !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--portre {
	background-color: #d276bd !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button.theme--hazonkivul {
	background-color: #fcaf36 !important;
    color: #fff;
}
.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button:hover {
	box-shadow: none;
	background-color: #008bdb;
}
.news-video .vjs-default-skin .vjs-big-play-button:before {
	text-shadow: none;
	top: -5px;
}
.news-video .player .player__overlay .player__overlay__title {
    margin-left: 5.5rem;
}
.news-video .player__overlay__title {
    display: flex;
    align-items: center;
    min-height: 100px;
}

@media only screen and (max-width: 931px) {
	.news-video .player h1 {
		font-size: 2.75rem !important;
	}
}
@media only screen and (max-width: 660px) {
	.news-video .player h1 {
		font-size: 1.2rem !important;
		line-height: 1.1;
	}
}
@media only screen and (max-width: 641px) {
	.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
		/*left: 50px !important;*/
	}
}
@media only screen and (max-width: 40.0625em) {

	.news-video .player .player__overlay .video__author__avatar {
	    width: 2.5rem;
	    height: 2.5rem;
	}
	.news-video .player .player__overlay .video__author__info {
	    height: 2.35rem;
	}
	
	.news-video .player .player__overlay .player__overlay__title {
	    position: absolute;
	    bottom: 0rem;
	    padding: 0 0.78rem;
	}
	
	.news-video .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
	    left: 75px !important;
	    top: 90% !important;
	    margin-top: -1.4000000000000001em;
	    z-index: 3;
	    padding: 0;
	    float: left;
	    width: 2.5rem !important;
	    height: 2.5rem !important;
	    border: none;
	    box-shadow: none;
	}
	
	.news-video .vjs-default-skin .vjs-big-play-button:before {
	    text-shadow: none;
	    top: -15px;
	}
}
@media only screen and (max-width: 478px) {
	.news-video .vjs-default-skin .vjs-big-play-button:before {
		top: -15px;
	}
}
.news-video .vjs-control-bar {
	width: 95%;
    margin: 0 auto;
    border-radius: 8px;
    min-height: 50px;
    margin-bottom: 10px;
    padding: 10px 5px;
    font-size: 0.875rem !important;
    background-color: #000 !important;
    color: #fff;
}

.news-video .vjs-progress-holder {
    width: 95%;
    border: none;
    margin: 0 auto;
    height: 3.125rem;
    border-radius: 0.5rem;
    background: #000;
}
.news-video .vjs-control-text:before, .news-video .vjs-control-text:after {
	display: none !important;
}
.news-video .vjs-load-progress {
    width: 100%;
    height: 0.25rem;
    margin: 0;
    background: #444;
    border: none;
}
.news-video .vjs-progress-control.vjs-control {
	position: absolute;
    width: 95%;
	left: 2.5%;
	top: 0px;
    height: 5px;
}
.news-video .vjs-control {
	background-color: transparent /*!important*/;
	outline: none;
}
.news-video .vjs-default-skin .vjs-slider-handle:before {
	content: '';
    width: 13px;
    height: 13px;
    border-radius: 100%;
    background: white;
    top: -4px;
}
.news-video .vjs-play-progress {
	background: #4ed6db !important;
}

.news-video .vjs-volume-bar {
	background: repeating-linear-gradient(to right, #000, #000 2px, transparent 2px, transparent 4px);
    border: none;
    margin: 0 1.875rem 0 0 !important;
    height: 1rem !important;
    top: 9px;
    left: -6px;
}

.news-video .vjs-volume-level {
	background: repeating-linear-gradient(to right, #4ed6db, #4ed6db 2px, transparent 2px, transparent 4px) !important;
	height: 1rem !important;
}
.news-video .vjs-volume-handle.vjs-slider-handle:before {
	display: none !important;
}
.news-video .vjs-time-divider > div > span {
    line-height: 0;
    top: 25px;
    position: absolute;
}
.news-video .vjs-default-skin .vjs-fullscreen-control:before {
    content: "\f110";
    font-family: foundation-icons !important;
}
.news-video .vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control:before {
    content: "\f10f";
    font-family: foundation-icons;
}

.news-video .video-js.vjs-ended .vjs-poster {
	display: block !important;
}

.news-video .vjs-remaining-time {
	opacity: 0.35;
	display: none;
}

.news-video .video-js .vjs-progress-control .vjs-progress-holder {
	margin: 0;
}

.news-video .player .vjs-control-bar {
	padding-left: 15px;
	/*padding-top: 8px;*/
}

.news-video .vjs-fullscreen-control .vjs-icon-placeholder {
	display: none;
}

.news-video .player__end__circle {
	font-family: 'FontAwesome';
}

.news-video .vjs-button > .vjs-icon-placeholder::before {
	line-height: 1.4;
}

.adContainer {
	position: absolute;
	bottom: 65px;
	right: 5px;
	font-size: 10px;
	font-weight: bold;
	background: rgba(0,0,0,.6);
	padding: 5px 10px;
	border: 1px solid rgba(255,255,255,.5);
	text-transform: uppercase;
}

.adHolder .captionLabel {
	margin-right: 5px;
}

.vjs-title-holder {
  display: none;
  position: absolute;
  color: white;
  top: 0px;
  left: 0px;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 10px;
  border-right: 1px solid;
  border-bottom-right-radius: 5px;
  border-bottom: 1px solid;
  border-color: rgba(255,255,255,.5);
  background: rgba(0,0,0,.5);
}
@media only screen and (max-width:479px) {
	.news-video .vjs-control-bar {
		font-size: 9px !important;
	}
}

.news-video .vjs-time-control {
	line-height: 2.5em !important;
}

.news-video .vjs-slider-horizontal .vjs-volume-level::before {
	display: none;
}

.rtlMostVideoConatiner .video-js .vjs-icon-placeholder {
	display: none;
}

.rtlMostVideoConatiner .video-js .vjs-control:focus:before,
.rtlMostVideoConatiner .video-js .vjs-control:hover:before,
.rtlMostVideoConatiner .video-js .vjs-control:focus {
	text-shadow: none;
}

.rtlMostVideoConatiner .vjs-default-skin .vjs-control {
	float: none;
	margin-left: auto;
}

.rtlMostVideoConatiner .vjs-default-skin .vjs-fullscreen-control {
	position: absolute;
	right: 8px;
}

.rtlMostVideoConatiner .vjs-default-skin .vjs-volume-bar {
	right: 45px;
}

.rtlMostVideoConatiner .video-js .vjs-duration,
.rtlMostVideoConatiner .vjs-no-flex .vjs-duration {
	display: block;
}

.rtlMostVideoConatiner .vjs-time-divider {
	display: block;
	float: none;
	right: 207px;
}

.rtlMostVideoConatiner .video-js .vjs-volume-panel .vjs-volume-control.vjs-volume-horizontal,
.rtlMostVideoConatiner .video-js .vjs-volume-panel .vjs-volume-control:hover.vjs-volume-horizontal {
	width: 1px !important;
	height: 1px !important;
	opacity: 1;
	right: auto !important;
}

.rtlMostVideoConatiner .video-js .vjs-volume-panel.vjs-volume-panel-horizontal,
.rtlMostVideoConatiner .video-js .vjs-volume-panel.vjs-volume-panel-horizontal:hover,
.rtlMostVideoConatiner .video-js .vjs-volume-panel.vjs-volume-panel-horizontal:focus,
.rtlMostVideoConatiner .video-js .vjs-volume-panel.vjs-volume-panel-horizontal.vjs-slider-active {
	width: 4em;
}

.rtlMostVideoConatiner .vjs-slider-horizontal .vjs-volume-level:before {
	top: -0.1em;
}

.rtlMostVideoConatiner .video-js .vjs-progress-holder {
	height: 5px;
}

.rtlMostVideoConatiner .video-js .vjs-play-progress::before {
	font-size: 2em !important;
}

.rtlMostVideoConatiner .vjs-default-skin:hover .vjs-progress-control {
	font-size: inherit;
}

.rtlMostVideoConatiner .video-js .vjs-progress-control .vjs-progress-holder {
	margin: 0;
}

.rtlMostVideoConatiner button:focus {
	color: #ccc;
}

.rtlMostVideoConatiner button:hover {
	color: #fff;
}

.rtlMostVideoConatiner .vjs-control-bar button {
	background-color: transparent;
}

.rtlMostVideoConatiner .vjs-big-play-button::after {
	content: "\f04b";
	font-family: "FontAwesome";
	position: absolute;
    left: 50%;
    top: 50%;
    font-size: 1.75rem;
    margin-left: 0.2rem;
    transform: translate(-50%, -50%);
}

.image-container {
	position: absolute;
	top: 0px;
}

.image-container a {
	display: block;
}

.video-loading-spinner {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: black;
	background-size: contain;
    background-position: center;
	background-repeat: no-repeat;
    z-index: 10;
}

.windows8 {
	width: 78px;
	height:78px;
	margin:auto;
	position: absolute;
    left: 50%;
    margin-left: -39px;
    top: 50%;
    margin-top: -39px
}

.windows8 .wBall {
	position: absolute;
	width: 74px;
	height: 74px;
	opacity: 0;
	transform: rotate(225deg);
	-o-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	animation: orbit 6.96s infinite;
	-o-animation: orbit 6.96s infinite;
	-ms-animation: orbit 6.96s infinite;
	-webkit-animation: orbit 6.96s infinite;
	-moz-animation: orbit 6.96s infinite;
}

.windows8 .wBall .wInnerBall{
	position: absolute;
	width: 10px;
	height: 10px;
	left:0px;
	top:0px;
	border-radius: 10px;
}

.windows8 .wBall .wInnerBall.white {
	background-color: rgb(255,255,255);
}

.windows8 #wBall_1 {
	animation-delay: 1.52s;
	-o-animation-delay: 1.52s;
	-ms-animation-delay: 1.52s;
	-webkit-animation-delay: 1.52s;
	-moz-animation-delay: 1.52s;
}

.windows8 #wBall_2 {
	animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
}

.windows8 #wBall_3 {
	animation-delay: 0.61s;
	-o-animation-delay: 0.61s;
	-ms-animation-delay: 0.61s;
	-webkit-animation-delay: 0.61s;
	-moz-animation-delay: 0.61s;
}

.windows8 #wBall_4 {
	animation-delay: 0.91s;
	-o-animation-delay: 0.91s;
	-ms-animation-delay: 0.91s;
	-webkit-animation-delay: 0.91s;
	-moz-animation-delay: 0.91s;
}

.windows8 #wBall_5 {
	animation-delay: 1.22s;
	-o-animation-delay: 1.22s;
	-ms-animation-delay: 1.22s;
	-webkit-animation-delay: 1.22s;
	-moz-animation-delay: 1.22s;
}



@keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		transform: rotate(180deg);
		animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		transform: rotate(300deg);
		animation-timing-function: linear;
		origin:0%;
	}

	30% {
		opacity: 1;
		transform:rotate(410deg);
		animation-timing-function: ease-in-out;
		origin:7%;
	}

	39% {
		opacity: 1;
		transform: rotate(645deg);
		animation-timing-function: linear;
		origin:30%;
	}

	70% {
		opacity: 1;
		transform: rotate(770deg);
		animation-timing-function: ease-out;
		origin:39%;
	}

	75% {
		opacity: 1;
		transform: rotate(900deg);
		animation-timing-function: ease-out;
		origin:70%;
	}

	76% {
	opacity: 0;
		transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		transform: rotate(900deg);
	}
}

@-o-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-o-transform: rotate(180deg);
		-o-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-o-transform: rotate(300deg);
		-o-animation-timing-function: linear;
		-o-origin:0%;
	}

	30% {
		opacity: 1;
		-o-transform:rotate(410deg);
		-o-animation-timing-function: ease-in-out;
		-o-origin:7%;
	}

	39% {
		opacity: 1;
		-o-transform: rotate(645deg);
		-o-animation-timing-function: linear;
		-o-origin:30%;
	}

	70% {
		opacity: 1;
		-o-transform: rotate(770deg);
		-o-animation-timing-function: ease-out;
		-o-origin:39%;
	}

	75% {
		opacity: 1;
		-o-transform: rotate(900deg);
		-o-animation-timing-function: ease-out;
		-o-origin:70%;
	}

	76% {
	opacity: 0;
		-o-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-o-transform: rotate(900deg);
	}
}

@-ms-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-ms-transform: rotate(180deg);
		-ms-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-ms-transform: rotate(300deg);
		-ms-animation-timing-function: linear;
		-ms-origin:0%;
	}

	30% {
		opacity: 1;
		-ms-transform:rotate(410deg);
		-ms-animation-timing-function: ease-in-out;
		-ms-origin:7%;
	}

	39% {
		opacity: 1;
		-ms-transform: rotate(645deg);
		-ms-animation-timing-function: linear;
		-ms-origin:30%;
	}

	70% {
		opacity: 1;
		-ms-transform: rotate(770deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:39%;
	}

	75% {
		opacity: 1;
		-ms-transform: rotate(900deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:70%;
	}

	76% {
	opacity: 0;
		-ms-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-ms-transform: rotate(900deg);
	}
}

@-webkit-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-webkit-transform: rotate(180deg);
		-webkit-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-webkit-transform: rotate(300deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:0%;
	}

	30% {
		opacity: 1;
		-webkit-transform:rotate(410deg);
		-webkit-animation-timing-function: ease-in-out;
		-webkit-origin:7%;
	}

	39% {
		opacity: 1;
		-webkit-transform: rotate(645deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:30%;
	}

	70% {
		opacity: 1;
		-webkit-transform: rotate(770deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:39%;
	}

	75% {
		opacity: 1;
		-webkit-transform: rotate(900deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:70%;
	}

	76% {
	opacity: 0;
		-webkit-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-webkit-transform: rotate(900deg);
	}
}

@-moz-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-moz-transform: rotate(180deg);
		-moz-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-moz-transform: rotate(300deg);
		-moz-animation-timing-function: linear;
		-moz-origin:0%;
	}

	30% {
		opacity: 1;
		-moz-transform:rotate(410deg);
		-moz-animation-timing-function: ease-in-out;
		-moz-origin:7%;
	}

	39% {
		opacity: 1;
		-moz-transform: rotate(645deg);
		-moz-animation-timing-function: linear;
		-moz-origin:30%;
	}

	70% {
		opacity: 1;
		-moz-transform: rotate(770deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:39%;
	}

	75% {
		opacity: 1;
		-moz-transform: rotate(900deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:70%;
	}

	76% {
	opacity: 0;
		-moz-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-moz-transform: rotate(900deg);
	}
}